/* Classes *****************************************************/
.left{float:left;}
.right{float:right;}
img.left{margin:0 15px 10px 0;}
img.right{margin:0 0 10px 15px;}
.cleaner{clear:both;height:0;font-size:0;line-height:0;}
li.cleaner{clear:both;float:none !important;margin:0 !important;padding:0 !important;height:0 !important;width:0 !important;background:none !important;font-size:0 !important;}
.clearfix:after,.innerpad:after,.row:after,fieldset p:after,.half:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden;}
.clearfix,.innerpad,.row,fieldset p,.half{display:inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix,* html .innerpad,* html .row,* html fieldset p,* html .half{height:1%;}
.clearfix,.innerpad,.row,fieldset p,.half{display:block;}
/* End Hack */ 
.innerpad{width:1170px;margin:0 auto;padding:40px 0 50px;position:relative;}
.row{margin-left:-15px;margin-right:-15px;}
.col-16,.col-20,.col-25,.col-33,.col-50,.col-66, .col-100{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;padding-left:15px;padding-right:15px;}
.col-16{width:16.6666%;}
.col-20{width:20%;}
.col-25{width:25%;}
.col-33{width:33.3333%;}
.col-50{width:50%;}
.col-66{width:66.6666%;}
.col-100{width:100%;}
.map-wrap,.video-wrap{width:100%;height:0;margin:0 0 1.5em;padding:75% 0 0;position:relative;}
.map-wrap{padding-top:75%;}
.video-wrap{padding-top:57.92208%}
.map-wrap .map-canvas,.video-wrap iframe{width:100%;height:100%;position:absolute;left:0;top:0;}
.side-box .map-wrap{margin-bottom:0;padding-top:40%;}
.bg{margin-bottom:1.5em;padding:15px 20px;background-color:#e0f0f1;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#007d89;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:2.0625em;font-size:1.125em;line-height:1.55556em;}
.left-bordered{margin-bottom:1.5em;padding-left:20px;border-left:15px solid #e0f0f1;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:2.0625em;font-size:1.0625em;font-weight:300;line-height:1.52941em;}
/* -- Hide mobile headers -- */
#mob-header,#mob-logo{display:none;}
.web-hide{display:none !important;}
.mob-hide{display:inherit !important;}
/* General Display and Body *****************************************************/
body{margin:0;padding:0;background-color:#fff;}
#content-holder{}
#content{}
.sub-banner{margin-bottom:1.5em;}
/* Header *****************************************************/
#header{padding:30px 0;}
.call-to-action{color:#333;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:2.0625em;font-weight:300;}
#header .call-to-action{float:right;padding:23px 0 0;}
/* Logo ****************************************************/
#logo{float:left;}
#logo a{display:block;width:358px;height:0;margin:0 auto;padding-top:59px;background:url(../images/logo.png) left top no-repeat;background-size:cover;overflow:hidden;}
/* Footer *****************************************************/
#footer{background-color:#d1eaed;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;}
#footer .phone-no{margin-top:1em;}
#footer .copyright {margin-top:0.5em;}
.footerBox {float:left;}
.one-quarter{width:25%;}
.three-quarters{width:75%;}
.news{ margin: 0;padding: 0;list-style-type: none;}
.news li { margin: 0.5em 0 0 3em;text-align: left;}
.news .title {font-size: 1.625em;margin:0 0 1em 0;text-align: center;margin-left: 0;}
/* Slider *****************************************************/
#feature-panel{position:relative;}
#feature-panel > .innerpad{padding-top:332px;padding-bottom:35px;}
.feature-left .inner,.feature-right .inner{background-position:center center;background-repeat:repeat;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:300;}
.feature-left .inner{padding:30px 35px;background-image:url(../images/bl90.png);color:#bee5e9;font-size:2.525em;line-height:1.36585em;}
.feature-right .inner{padding:30px;background-image:url(../images/bk90.png);color:#d5d5d5;font-size:1.5625em;line-height:1.4em;}
#title{background:url(../images/bg_title.jpg) center center / cover no-repeat;}
#title .innerpad{padding-top:27px;padding-bottom:27px;}
#title-block{padding-top:16px;padding-bottom:17px;color:#007d89;font-family:"Roboto Slab", Georgia, "Times New Roman", Times, serif;font-size:3.5em;line-height:1em;}
#title-book .inner{padding:20px;background:url(../images/bl90.png) center center repeat;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;color:#bee5e9;font-size:1.0625em;line-height:1.4em;white-space:nowrap;}
#title-book img.left{margin-bottom:0;}
/* Others *****************************************************/
#breadcrumb{background-color:#ebf5f6;}
#breadcrumb .innerpad{padding-top:20px;padding-bottom:20px;}
#sub-content{background:#48bac6 url(../images/bg_sub_content.jpg) center center / cover no-repeat;}
.service-list{position:relative;}
.service-list .item .photo{margin-bottom:.7em;}
.service-list .item .photo img{width:100%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.service-list .owl-nav .owl-prev,.service-list .owl-nav .owl-next{display:block;width:30px;height:0;padding:48px 0 0;position:absolute;top:-75px;background-position:center top;background-repeat:no-repeat;cursor:pointer;overflow:hidden;}
.service-list .owl-nav .owl-prev:hover,.service-list .owl-nav .owl-prev:active,.service-list .owl-nav .owl-next:hover,.service-list .owl-nav .owl-next:active{background-position:center bottom;}
.service-list .owl-nav .owl-prev{right:48px;background-image:url(../images/service_nav_left.png);}
.service-list .owl-nav .owl-next{right:0;background-image:url(../images/service_nav_right.png);}
.member-logos{margin:0;padding:0;list-style:none;}
.member-logos li{float:left;margin:0 10px;}
#accreditations{border-top:1px solid #bed8db;}
#accreditations .innerpad{padding-top:35px;padding-bottom:35px;}
#accreditations .member-logos{float:right;}
/* Home *****************************************************/
.home-box .photo{margin-bottom:1.5em;}
.home-box .photo img{width:100%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
#home #accreditations{border-top:0 none;}
/* Gallery  **************************************************/
.gallery-item img {margin:0 5px;float: left;border:1px solid;}
.dental-implant-treatments h3 {margin:1.5em 0 0 0;}
.dental-implant-treatments ul {padding-left:0;}
.dental-implant-treatments li {margin-left:2.5em}
.dental-implant-treatments .sub-heading{list-style-type:none;font-weight:bold;margin:20px 0 8px 0;} 

div.image-box-with-caption {background: #007d89; float: left; margin-right: 15px; margin-bottom: 15px;} 
div.image-box-with-caption p {color: #ffffff; padding: 12px 15px !important;}
.clearme {clear:both;}
.service-list-grid .item {float:left;width:33.33%;text-align:center;}
.service-list-grid .item h3 {min-height:80px;margin-bottom:1.5em;}
.service-list-grid .photo img{display:inline-block;}
.service-list-grid .item a {text-decoration:none;}

#patient-resources .item {
    padding: 1rem 1.5rem;
    margin-bottom:2rem;
    display: block;
}
#patient-resources .item:last-child {margin-bottom:0;}
#patient-resources h2 {line-height: 1;margin-bottom:.3rem;
}
#patient-resources h2 > a {
	font-size:1.5rem;
	text-decoration: none;
	text-transform:capitalize;
}

#patient-resources .featured-image {
	float: left;
    margin-right: 1.5rem;
}
#patient-resources .featured-image img{
	max-width:100%;
	width:100%;
	height:auto;
	border-radius:4px;
}
#patient-resources .btn {
	background: #1895ac;
    color: white;
    text-deoration: none;
    text-decoration: none;
    font-size: .95rem;
    padding: .3rem 1rem .4rem 1rem;
    border-radius: 10px;
    transition: all .4s;
    display:inline-block;
}
#patient-resources .btn:hover {background: #096b7d;}
#patient-resources h2 > a:hover {color: #096b7d;}

.sub-nav li.active {
	background:#007d89;
}
.sub-nav li.active a {
	color:white;
}

#side-nav .sub-nav li a {
    display: block;
    padding: 10px 45px 10px 15px;
    background: url(../images/mobile/subnav-arrow-blue.png) no-repeat 94% center;
    font-size: 1.14286em;
    text-decoration: none;
    line-height: 1.5em;
}
#side-nav {
	padding-left:0;
	padding-right:0;
}
#side-nav h3 {padding:0 15px;}

@media screen and (max-width:600px) {
	#patient-resources .featured-image {display: none;
	}
	#patient-resources h2 > a {font-size:1.4rem;line-height:1.4;}
	#patient-resources p {text-align:center;}
	#patient-resources .item {padding:1rem 1rem;}
}